[repositories] devel: [groups] [packages] [maintainers] [changelog]

 PackageKit: A system designed to make installing and updating software on your computer easier

Name:PackageKit
Release:1.1.12-1mamba
Architecture:arm
Group:System/Management
Description:PackageKit is a system designed to make installing and updating software on your computer easier. The primary design goal is to unify all the software graphical tools used in different distributions, and use some of the latest technology like PolicyKit to make the process suck less.
Size:2.53 MB
Download:PackageKit-1.1.12-1mamba.arm.rpm
Source RPM:PackageKit
Provides:config(PackageKit)[=0:1.1.12-1mamba] libpk_backend_dummy.so libpk_backend_test_fail.so libpk_backend_test_nop.so libpk_backend_test_spawn.so libpk_backend_test_succeed.so libpk_backend_test_thread.so libpk_backend_yum.so PackageKit[=1.1.12-1mamba]
Requires:/bin/bash /bin/sh(bash|dash) /bin/sh(bash|dash) /bin/sh(bash|dash) /bin/sh(bash|dash) /usr/bin/python(python26|python27|python3|python36) config(PackageKit)[=0:1.1.12-1mamba] libblkid.so.1 libc.so.6 libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libdl.so.2 libdw.so.1 libelf.so.1 libffi.so.6 libgcc_s.so.1(libgcc|libgcc6) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgobject-2.0.so.0 libgstreamer-1.0.so.0 liblzma.so.5 libm.so.6 libmount.so.1 libpackagekit-glib2.so.18 libpcre.so.1 libpolkit-gobject-1.so.0 libpthread.so.0 libpthread.so.0(GLIBC_2.4) libresolv.so.2 librt.so.1 libselinux.so.1 libsepol.so.1 libsqlite3.so.0 libsystemd.so.0 libsystemd.so.0(LIBSYSTEMD_209) libsystemd.so.0(LIBSYSTEMD_213) libunwind.so.8 libuuid.so.1 libz.so.1 python(abi)(python26|python27|python3|python36)[=2.7] systemd systemd systemd yum
RPM requirements:bash /bin/sh(bash|dash) /usr/bin/python(python26|python27|python3|python36) libblkid glibc libdw libelf libffi libgcc_s.so.1(libgcc|libgcc6) libglib libgstreamer liblzma glibc libmount PackageKit-glib libpcre libpolkit glibc libselinux libsepol libsqlite libsystemd libunwind libuuid libz python(abi)(python26|python27|python3|python36) systemd yum
Required by:libpackagekitqt4(arm) libpackagekitqt5(arm) PackageKit-glib(arm) PackageKit-glib-devel(arm) PackageKit-gtk(arm) PackageKit-gtk2(arm) system-base-openmamba(arm)
Build required by:
Filenames:/etc/PackageKit/CommandNotFound.conf /etc/PackageKit/PackageKit.conf /etc/PackageKit/Vendor.conf /etc/PackageKit/Yum.conf /etc/cron.daily/packagekit-background.cron /etc/dbus-1/system.d/org.freedesktop.PackageKit.conf /etc/profile.d/PackageKit.sh /etc/sysconfig/packagekit-background /etc/yum/pluginconf.d/refresh-packagekit.conf /lib/systemd/system/packagekit-offline-update.service /lib/systemd/system/packagekit.service /lib/systemd/system/system-update.target.wants/packagekit-offline-update.service /usr/bin/pkcon /usr/bin/pkmon /usr/lib/packagekit-backend /usr/lib/packagekit-backend/libpk_backend_dummy.a /usr/lib/packagekit-backend/libpk_backend_dummy.la /usr/lib/packagekit-backend/libpk_backend_dummy.so /usr/lib/packagekit-backend/libpk_backend_test_fail.a /usr/lib/packagekit-backend/libpk_backend_test_fail.la /usr/lib/packagekit-backend/libpk_backend_test_fail.so /usr/lib/packagekit-backend/libpk_backend_test_nop.a /usr/lib/packagekit-backend/libpk_backend_test_nop.la /usr/lib/packagekit-backend/libpk_backend_test_nop.so /usr/lib/packagekit-backend/libpk_backend_test_spawn.a /usr/lib/packagekit-backend/libpk_backend_test_spawn.la /usr/lib/packagekit-backend/libpk_backend_test_spawn.so /usr/lib/packagekit-backend/libpk_backend_test_succeed.a /usr/lib/packagekit-backend/libpk_backend_test_succeed.la /usr/lib/packagekit-backend/libpk_backend_test_succeed.so /usr/lib/packagekit-backend/libpk_backend_test_thread.a /usr/lib/packagekit-backend/libpk_backend_test_thread.la /usr/lib/packagekit-backend/libpk_backend_test_thread.so /usr/lib/packagekit-backend/libpk_backend_yum.a /usr/lib/packagekit-backend/libpk_backend_yum.la /usr/lib/packagekit-backend/libpk_backend_yum.so /usr/lib/python2.7/site-packages/packagekit /usr/lib/python2.7/site-packages/packagekit/__init__.py /usr/lib/python2.7/site-packages/packagekit/__init__.pyc /usr/lib/python2.7/site-packages/packagekit/__init__.pyo /usr/lib/python2.7/site-packages/packagekit/backend.py /usr/lib/python2.7/site-packages/packagekit/backend.pyc /usr/lib/python2.7/site-packages/packagekit/backend.pyo /usr/lib/python2.7/site-packages/packagekit/enums.py /usr/lib/python2.7/site-packages/packagekit/enums.pyc /usr/lib/python2.7/site-packages/packagekit/enums.pyo /usr/lib/python2.7/site-packages/packagekit/filter.py /usr/lib/python2.7/site-packages/packagekit/filter.pyc /usr/lib/python2.7/site-packages/packagekit/filter.pyo /usr/lib/python2.7/site-packages/packagekit/misc.py /usr/lib/python2.7/site-packages/packagekit/misc.pyc /usr/lib/python2.7/site-packages/packagekit/misc.pyo /usr/lib/python2.7/site-packages/packagekit/package.py /usr/lib/python2.7/site-packages/packagekit/package.pyc /usr/lib/python2.7/site-packages/packagekit/package.pyo /usr/lib/python2.7/site-packages/packagekit/progress.py /usr/lib/python2.7/site-packages/packagekit/progress.pyc /usr/lib/python2.7/site-packages/packagekit/progress.pyo /usr/lib/yum-plugins/refresh-packagekit.py /usr/libexec/packagekit-direct /usr/libexec/packagekitd /usr/libexec/pk-command-not-found /usr/libexec/pk-gstreamer-install /usr/libexec/pk-offline-update /usr/share/PackageKit/helpers /usr/share/PackageKit/helpers/test_spawn /usr/share/PackageKit/helpers/test_spawn/search-name.sh /usr/share/PackageKit/helpers/yum /usr/share/PackageKit/helpers/yum/licenses.txt /usr/share/PackageKit/helpers/yum/yum-comps-groups.conf /usr/share/PackageKit/helpers/yum/yumBackend.py /usr/share/PackageKit/helpers/yum/yumComps.py /usr/share/PackageKit/helpers/yum/yumFilter.py /usr/share/PackageKit/pk-upgrade-distro.sh /usr/share/bash-completion/completions/pkcon /usr/share/dbus-1/interfaces/org.freedesktop.PackageKit.Transaction.xml /usr/share/dbus-1/interfaces/org.freedesktop.PackageKit.xml /usr/share/dbus-1/system-services/org.freedesktop.PackageKit.service /usr/share/doc/PackageKit-1.1.12 /usr/share/doc/PackageKit-1.1.12/AUTHORS /usr/share/doc/PackageKit-1.1.12/COPYING /usr/share/locale/ar/LC_MESSAGES/PackageKit.mo /usr/share/locale/as/LC_MESSAGES/PackageKit.mo /usr/share/locale/ast/LC_MESSAGES/PackageKit.mo /usr/share/locale/az/LC_MESSAGES/PackageKit.mo /usr/share/locale/bg/LC_MESSAGES/PackageKit.mo /usr/share/locale/bn_IN/LC_MESSAGES/PackageKit.mo /usr/share/locale/br/LC_MESSAGES/PackageKit.mo /usr/share/locale/ca/LC_MESSAGES/PackageKit.mo /usr/share/locale/ca@valencia/LC_MESSAGES/PackageKit.mo /usr/share/locale/cs/LC_MESSAGES/PackageKit.mo /usr/share/locale/cy/LC_MESSAGES/PackageKit.mo /usr/share/locale/da/LC_MESSAGES/PackageKit.mo /usr/share/locale/de/LC_MESSAGES/PackageKit.mo /usr/share/locale/el/LC_MESSAGES/PackageKit.mo /usr/share/locale/en_GB/LC_MESSAGES/PackageKit.mo /usr/share/locale/eo/LC_MESSAGES/PackageKit.mo /usr/share/locale/es/LC_MESSAGES/PackageKit.mo /usr/share/locale/eu/LC_MESSAGES/PackageKit.mo /usr/share/locale/fa/LC_MESSAGES/PackageKit.mo /usr/share/locale/fi/LC_MESSAGES/PackageKit.mo /usr/share/locale/fo/LC_MESSAGES/PackageKit.mo /usr/share/locale/fr/LC_MESSAGES/PackageKit.mo /usr/share/locale/ga/LC_MESSAGES/PackageKit.mo /usr/share/locale/gl/LC_MESSAGES/PackageKit.mo /usr/share/locale/gu/LC_MESSAGES/PackageKit.mo /usr/share/locale/he/LC_MESSAGES/PackageKit.mo /usr/share/locale/hi/LC_MESSAGES/PackageKit.mo /usr/share/locale/hr/LC_MESSAGES/PackageKit.mo /usr/share/locale/hu/LC_MESSAGES/PackageKit.mo /usr/share/locale/ia/LC_MESSAGES/PackageKit.mo /usr/share/locale/id/LC_MESSAGES/PackageKit.mo /usr/share/locale/it/LC_MESSAGES/PackageKit.mo /usr/share/locale/ja/LC_MESSAGES/PackageKit.mo /usr/share/locale/ka/LC_MESSAGES/PackageKit.mo /usr/share/locale/kk/LC_MESSAGES/PackageKit.mo /usr/share/locale/kn/LC_MESSAGES/PackageKit.mo /usr/share/locale/ko/LC_MESSAGES/PackageKit.mo /usr/share/locale/lt/LC_MESSAGES/PackageKit.mo /usr/share/locale/lv/LC_MESSAGES/PackageKit.mo /usr/share/locale/ml/LC_MESSAGES/PackageKit.mo /usr/share/locale/mr/LC_MESSAGES/PackageKit.mo /usr/share/locale/ms/LC_MESSAGES/PackageKit.mo /usr/share/locale/nb/LC_MESSAGES/PackageKit.mo /usr/share/locale/nl/LC_MESSAGES/PackageKit.mo /usr/share/locale/nn/LC_MESSAGES/PackageKit.mo /usr/share/locale/oc/LC_MESSAGES/PackageKit.mo /usr/share/locale/or/LC_MESSAGES/PackageKit.mo /usr/share/locale/pa/LC_MESSAGES/PackageKit.mo /usr/share/locale/pl/LC_MESSAGES/PackageKit.mo /usr/share/locale/pt/LC_MESSAGES/PackageKit.mo /usr/share/locale/pt_BR/LC_MESSAGES/PackageKit.mo /usr/share/locale/ro/LC_MESSAGES/PackageKit.mo /usr/share/locale/ru/LC_MESSAGES/PackageKit.mo /usr/share/locale/sk/LC_MESSAGES/PackageKit.mo /usr/share/locale/sl/LC_MESSAGES/PackageKit.mo /usr/share/locale/sq/LC_MESSAGES/PackageKit.mo /usr/share/locale/sr/LC_MESSAGES/PackageKit.mo /usr/share/locale/sr@latin/LC_MESSAGES/PackageKit.mo /usr/share/locale/sv/LC_MESSAGES/PackageKit.mo /usr/share/locale/ta/LC_MESSAGES/PackageKit.mo /usr/share/locale/te/LC_MESSAGES/PackageKit.mo /usr/share/locale/th/LC_MESSAGES/PackageKit.mo /usr/share/locale/tr/LC_MESSAGES/PackageKit.mo /usr/share/locale/uk/LC_MESSAGES/PackageKit.mo /usr/share/locale/vi/LC_MESSAGES/PackageKit.mo /usr/share/locale/wa/LC_MESSAGES/PackageKit.mo /usr/share/locale/zh_CN/LC_MESSAGES/PackageKit.mo /usr/share/locale/zh_HK/LC_MESSAGES/PackageKit.mo /usr/share/locale/zh_TW/LC_MESSAGES/PackageKit.mo /usr/share/man/man1/pkcon.1.gz /usr/share/man/man1/pkmon.1.gz /usr/share/polkit-1/actions/org.freedesktop.packagekit.policy /usr/share/polkit-1/rules.d/org.freedesktop.packagekit.rules /var/cache/PackageKit /var/cache/PackageKit/downloads /var/cache/PackageKit/metadata /var/lib/PackageKit

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.